Bug 13596 - 0.81 is out
: 0.81 is out
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpmlint)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-05 14:18 by
Modified: 2008-04-18 11:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-05 14:18:03
0.81 собрать бы...
------- Comment #1 From 2007-12-05 18:15:49 -------
(In reply to comment #0)
> 0.81 собрать бы...

Зачем? Чем текущая не устраивает?
------- Comment #2 From 2007-12-06 16:09:25 -------
[cyber] I: Sisyphus-20071202 full list of i586 unmets (67/48)
...
2007-12-01      eclipse-rpm-editor#0.1.0-alt1_10jpp5.0  rpmlint >= 0.81
...
в eclipse-rpm-editor вылезло.
может, по делу хочет 0.81, а может просто балуется.
еще не знаю, не разбирался :(
повесил на всякий случай FR. 
если там работы много, могу помочь.
------- Comment #3 From 2008-03-30 15:46:16 -------
Fixed in 0.82-alt1